RSS   Vulnerabilities for 'Air 6372'   RSS

2015-01-13
 
CVE-2014-100032

 

 
Cross-site scripting (XSS) vulnerability in top.html in the Airties Air 6372 modem allows remote attackers to inject arbitrary web script or HTML via the productboardtype parameter.

 

 >>> Vendor: Airties 4 Products
Air 4450
Air 6372
Air firmware
Rt-210 firmware


Copyright 2017, cxsecurity.com

 

Back to Top